CVE-2005-0739

Priority
Description
The IAPP dissector (packet-iapp.c) for Ethereal 0.9.1 to 0.10.9 does not
properly use certain routines for formatting strings, which could leave it
vulnerable to buffer overflows, as demonstrated using modified length
values that are not properly handled by the dissect_pdus and pduval_to_str
functions.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-09-09 23:42:21 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)